locked
Visual Studio and Expression Blend Integration RRS feed

  • Question

  • I'm having issues with Expression Blend 2 Service Pack 1.  I have both Visual Studio Professional 2008 SP 1 and Expression Studio 2 SP 1 and Expression Blend is not recognizing that Visual Studio is installed.  So whenever I try to add events using the properties tab in Expression Blend it tells me that I need to install Visual Studio 2008 standard or Professional for this option.  Any hints on fixing this without me having to reinstall and waste all that time? :(
    • Changed type Figo Fei Thursday, February 26, 2009 2:51 AM comment
    • Changed type Figo Fei Monday, March 2, 2009 2:35 AM back to question
    Friday, February 20, 2009 7:57 PM

Answers

  • I think you installed Expression Blend prior to VS2008, right?
    You may try repairing or reinstalling Expression Blend.

    Thanks.
    Please remember to mark the replies as answers if they help and unmark them if they provide no help. http://forums.msdn.microsoft.com/en-US/vssetup/thread/60424309-bd78-4ca2-b618-03c4a16123b6
    • Marked as answer by Figo Fei Monday, March 2, 2009 2:35 AM
    Monday, February 23, 2009 9:17 AM

All replies

  • I think you installed Expression Blend prior to VS2008, right?
    You may try repairing or reinstalling Expression Blend.

    Thanks.
    Please remember to mark the replies as answers if they help and unmark them if they provide no help. http://forums.msdn.microsoft.com/en-US/vssetup/thread/60424309-bd78-4ca2-b618-03c4a16123b6
    • Marked as answer by Figo Fei Monday, March 2, 2009 2:35 AM
    Monday, February 23, 2009 9:17 AM
  • I repaired and it is now opening visual studio.  Thanks for the help!
    If everyone followed the KISS principle the world would be a better place...
    Friday, February 27, 2009 8:50 PM